### Property

# Foundry DebuggerTrapParams:line-offset

#### Declaration

    property line-offset: guint [ read, write ]

#### Description

No description available.

Type:`guint`

Default value | 0
Getter method | `foundry_debugger_trap_params_get_line_offset()`
Setter method | `foundry_debugger_trap_params_set_line_offset()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no